.sticker {
  position: fixed;
  //position: absolute;
  margin: 0 auto;
  text-align: center;
  top: 0;
  left: 0;
  width: 100%;  
  height: 35px;
  overflow: hidden;
  z-index: 1000;
  background: transparent url('../img/bg-sticker.png') repeat-x center top;
} 

.bg {width: 100% !important; background: #868D94 url('../img/bg-main.jpg') no-repeat center top; -webkit-background-size: 2000px 2400px; -o-background-size: 2000px 2400px; margin: 0 auto; text-align: center;}

.header {margin: 0 auto !important; width: 980px; height: 490px; padding-top: 50px; position: relative;}

.logotype {position: absolute; left: 288px;}
.flag2009 {position: absolute; left: 772px; width: 89px; height: 39px;}
.flag2010 {position: absolute; left: 642px; width: 89px; height: 39px;}
.flag2011 {position: absolute; left: 202px; width: 89px; height: 39px;}

.main-button {position: absolute; left: 320px; top: 350px; width: 355px; height: 107px;}

.tip1 {display: none; position: absolute; left: 90px; top: 70px; }
.tline1 {display: none; position: absolute; left: 340px; top: 80px; }

.tip2 {display: none; position: absolute; left: 40px; top: 300px;}
.tline2 {display: none; position: absolute; left: 250px; top: 270px; }

.tip3 {display: none; position: absolute; left: 660px; top: 60px;}
.tline3 {display: none; position: absolute; left: 580px; top: 100px; }

.tip4 {display: none; position: absolute; left: 705px; top: 245px;}
.tline4 {display: none; position: absolute; left: 615px; top: 245px; }

.main-button {background: transparent url("../img/main-button1-hover.png") no-repeat 0px 0px; display: block; width: 355px; height: 107px;}
.main-button a {background: transparent url("../img/main-button1.png") no-repeat 0px 0px; text-indent: -9999px; display: block; width: 355px; height: 107px;}
.main-button a:hover {background: transparent url("../img/main-button1.png") no-repeat 0px -107px;}


.rules {margin: 0 auto; width: 980px; padding-top: 50px; position: relative;}
.rules .video { font: bold italic 13px/18px Arial; color: #DE000D; margin: 3px 0 3px 0}
.rules .video a {color: #9B8D7F; text-decoration: underline;}
.rules .video a:hover {color: #7D7168; text-decoration: underline;}
.rules .priz {margin: 30px 0 20px 0;}

.r1 {float: left; height: 30px;}
.r2 {float: left; font: normal 16px/18px Arial; color: #FFF; padding-top: 5px; text-shadow: #264068 1px 1px 2px}

.ruletable {margin: 80px 0 0 0;}


a.but1 {display: block; width: 445px; height: 95px; background: transparent url('../img/button-go1.png') no-repeat center center;}
a.but1:hover {background: transparent url('../img/button-go2.png') no-repeat center center;}


.sponsors {margin: 0 auto; width: 980px; padding-top:100px;}
.swhite1 {width: 980px; height: 20px; background: transparent url('../img/bg-white1.png') no-repeat center top;}
.swhite2 {width: 980px; background: transparent url('../img/bg-white2.png') repeat-y center top;}
.swhite3 {width: 980px; height: 20px; background: transparent url('../img/bg-white3.png') no-repeat center bottom;}

.partners-title {margin: 10px 0 10px;}

.sponsors-table p {font: bold 13px/14px Arial; color: #264068; margin: 3px 0 10px 0; text-shadow: #FFFFFF 0px 1px 2px}
p.sponsors-table {font: bold 13px/14px Arial; color: #264068; margin: 0 0 10px 0; text-shadow: #FFFFFF 0px 1px 2px; background: transparent url('../img/line1.gif') no-repeat center 8px;}
p.sponsors-table span {background-color: white; padding: 0 10px 0 10px;}

.spart1 {width: 925px; height: 15px; background: transparent url('../img/bg-part1.png') no-repeat center top; margin-top: 13px;}
.spart2 {width: 925px; background: transparent url('../img/bg-part2.png') repeat-y center top;}
.spart3 {width: 925px; height: 15px; background: transparent url('../img/bg-part3.png') no-repeat center bottom;}

.content {margin: 0 auto; width: 980px; padding-top: 80px; padding-bottom: 80px;}

.cblock {display: block; width: 980px; height: 40px; background: transparent url('../img/bg-contentline.png') no-repeat; background-position: 0px 0px; cursor: hand; font: bold 14px/14px Arial; color: #264068; text-shadow: #FFFFFF 0px 1px 2px;}

.strelki {background: transparent url("../img/bg-strelki.png") no-repeat; background-position: 0px 0px; display: block; width: 40px; height: 40px; float: left;}
.active {background-position: 0 -40px;}
.cname {margin-top: 13px; margin-left: 35px; cursor: hand !important; float: left; font: bold 14px/14px Arial; color: #264068; text-shadow: #FFFFFF 0px 1px 2px;}

.cont {margin: 0 auto; width: 980px; background: transparent url('../img/bg-w1.png');}

.inside {padding: 10px 35px 30px 35px; text-align: left;}


.photo div.frame {background: transparent url('../img/iframe.png') no-repeat center center; width: 170px; height: 120px; float: left; margin: 0 10px 10px 0;}
.photo div.frame div {width: 150px; height: 100px;  margin: 9px 0 0 10px; background-color: white; overflow: hidden;}
.photo div.frame p {margin-top: 15px; line-height: 14px;}

.fop h3 {margin-top: -10px;}
.fop p {line-height: 15px !important;}

.footer {width: 100%; height: 90px; margin: 0 auto; text-align: center; background: transparent url('../img/bg-footer.png') repeat-x center top;}
.fi {width: 980px; margin: 0 auto; padding: 10px;}

.footer p {font: normal 12px/12px Arial; color: #fff;}
.footer p a {color: white;}